<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>16. Bibliotecas libres: LibGen, Aaaaarg, Sci-Hub y más</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="bibliotecas-libres-libgen-aaaaarg-scihub-y-mas">16. Bibliotecas libres: LibGen, Aaaaarg, Sci-Hub y más</h1>
        <ul>
            <li>
                <p>Horas: 4</p>
            </li>
            <li>
                <p>Tipo: teórico-práctico</p>
            </li>
            <li>
                <p>Relaciones: 7e, 8e, 13e, 14e, 15e</p>
            </li>
        </ul>
        <h2 id="descripcion_16">Descripción</h2>
        <p>Los repositorios privados constriñen el acceso y se valen de plataformas «especializadas» solo solventables para ciertas instituciones. En este contexto surgen las bibliotecas libres que combaten la centralización y el control total de los derechos de autor por parte del sector privado. En estos espacios se almacenan textos literarios, filosóficos, feministas, anarquistas y científicos. El trabajo de estas plataformas es muy similar porque comparten un objetivo: la defensa del acceso abierto. En este módulo se hará un recorrido sobre el surgimiento de estas librerías y se conocerán los parámetros necesarios para subir o descargar obras.</p>
        <h2 id="objetivos_16">Objetivos</h2>
        <ul>
            <li>
                <p>Conocer cuáles son las bibliotecas libres.</p>
            </li>
            <li>
                <p>Aprender a subir publicaciones.</p>
            </li>
            <li>
                <p>Aprender a bajar información.</p>
            </li>
            <li>
                <p>Reflexionar sobre la liberación de contenidos a través de estos espacios.</p>
            </li>
        </ul>
        <h2 id="temas_16">Temas</h2>
        <ol>
            <li>
                <p>¿Qué es una biblioteca libre?</p>
            </li>
            <li>
                <p>Cómo subir y bajar material de estas plataformas.</p>
            </li>
            <li>
                <p>¿Qué tipo de formatos permite subir o descargar?</p>
            </li>
            <li>
                <p>Comprensión de la labor e importancia de estas bibliotecas.</p>
            </li>
        </ol>
        <h2 id="conocimientos-previos_16">Conocimientos previos</h2>
        <ul>
            <li>
                <p>Ninguno.</p>
            </li>
        </ul>
        <h2 id="materiales-necesarios_16">Materiales necesarios</h2>
        <ul>
            <li>
                <p>Computadoras para realizar los ejercicios.</p>
            </li>
            <li>
                <p>Conexión a internet.</p>
            </li>
            <li>
                <p>Cañón.</p>
            </li>
        </ul>
    </body>
</html>
